.services_detail{

}

.services_detail_img{
    border-radius: 15px;
    overflow: hidden;
}

.services_detail_img img{
    border-radius: 15px;
}

.services_detail_text{
    font-style: normal;
    font-weight: 400;
    font-size: 22px;
    line-height: 33px;
    color: #00223A;    
    overflow: hidden;
}

.services_detail_btn{ 
       
}

.services_detail_btn button{
    border: 0;
    outline: 0;
    padding: 19px 0;
    background: #0170C1;
    border-radius: 16px;
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
    color: #FFFFFF;
    text-align: center;
    display: inline-block;
    width: 250px;
}

.advantage_company{
    margin-top: 70px;
}

.advantage_company ul{
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;     
}

.advantage_company ul li{
    width: 50%;
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 29px;    
    margin-bottom: 30px;
    position: relative;
    padding-left: 33px;
    padding-right: 15px;
    color: #00223A;
}

.advantage_company ul li:before{
    content: '';
    display: block;
    width: 10px;
    height: 14px;    
    border-bottom: 3px solid;
    border-right: 3px solid;
    position: absolute;
    left: 0; 
    top: 6px;
    transform: rotate(45deg);
}


.advantage_company_title{
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 28px;
    color: #00223A;
    margin-bottom: 42px;
}


.services_detail_sl{
    max-width: 520px;
    border-radius: 30px;
}

.services_detail_sl .swiper_banner_nav{
    position: absolute;
    width: 100%;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 24px;
    z-index: 1;    
}

.services_detail_sl .swiper_banner_nav_cont{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 25px;
}

.services_detail_sl .swiper_banner_nav_cont.hidden{
    display: none;
}

.services_detail_sl .swiper_banner_btn{
    position: absolute;
    width: 100%;    
    bottom: 32px;
    margin: auto;
    height: 15px;
    z-index: 1;
}

.services_detail_sl .swiper-pagination{
    position: initial;
    display: flex;
    align-items: center;
    justify-content: center;    
}

.services_detail_sl .swiper-pagination-bullet{
    width: 15px;
    height: 15px;
    background: #E3E3E3;
    opacity: 1; 
    margin: 0 15px;
}

.services_detail_sl .swiper-pagination-bullet-active{
    background: #0170C1;    
}

@media(max-width:992px){

    .services_detail_img{
        text-align: center;
    }

    .services_detail_text{
        margin-top: 20px;
        font-size: 14px;
        line-height: 21px;
    }
    
    .services_detail_btn{
        text-align: center;
    }
    
    .advantage_company ul li{
        width: 100%;
    }

}


@media(max-width:768px){
    .advantage_company{
        margin-top: 0px;
    }
    
    .advantage_company_title{
        font-size: 16px;
        line-height: 18px;
        margin-bottom: 18px;
    }

    .advantage_company ul li{
        font-style: normal;
        font-weight: 400;
        font-size: 14px;
        line-height: 17px;
        padding-left: 13px;
        padding-right: 0;
    }
    
    .advantage_company ul li:before{
        width: 6px;
        height: 8px;
        border-right: 2px solid;
        border-bottom: 2px solid;
        top: 4px;
    }

}

@media(max-width:576px){
   .services_detail_btn button{
        width: 100%;
   } 
}